@charset "gb2312";
/* CSS Document */
.index-section { padding:0 .32rem;background-color:#fff;overflow:hidden;}
.spaceAuto {width:100%;background:#f5f5f5;height:.2rem;}
a.readMore { display:block;font-size:14px;color:#e84900;text-align:center;border-radius:5px;width:8rem;margin:.8rem auto;border:1px solid #e84900;height:1.8rem;line-height:1.8rem;}
.item-article{ padding:0 .15rem;}
.item-article .inner{ display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;padding:.35rem 0;min-height:2.4rem;border-bottom: 1px solid #DBDCDC;}
.item-article .inner .intro{ -webkit-box-flex:1 -webkit-flex:1;flex:1;margin-left:.4rem;position:relative;}
.item-article .inner .intro .tit{ font-size:14px;}
.item-article .inner .intro strong{ font-weight:400;font-size:.16rem;line-height:1.5;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.item-article .inner .intro .info{ position:absolute;left:0;right:0;bottom:0;font-size:.7rem;color:#999;}
.item-article .inner .intro .info .info-l,.item-article .inner .intro .info .info-r,.item-article .inner .intro .info{ display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;align-items:center;}
.item-article .inner .intro .info .info-l span{ margin-right:.08rem;}
.item-article .inner .intro .info .info-r span{ float:left;margin-right:.08rem;}
.item-article .inner .image-box{ display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;width:6rem;border-radius:.1rem;overflow:hidden;}
.item-article .inner .image-box img{ width:100%;}

.item-article .inner .image-top10{ display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;width:6.5rem;overflow:hidden;border: 1px solid #E1E0DF;}
.item-article .inner .image-top10 img{ width:100%;}

.item-article .no-reason{ font-size:.12rem;color:red;padding-bottom:.15rem;}
.menu-tab{border-bottom:1px solid #eee;clear:both;overflow:hidden; height:2.3rem; line-height:2.3rem;}
.menu-tab li{float:left;padding:.25rem 0;width:33.3%;height:1.85rem;color:#666;text-align:center;font-size:.8rem;line-height:1.85rem;display:inline-table;}
.menu-tab4 li{float:left;padding:.25rem 0;width:25%;height:1.85rem;color:#666;text-align:center;font-size:.9rem;line-height:1.85rem;display:inline-table;}
.menu-tab li span{display:block;border-right:1px solid #e5e5e5}
.menu-tab li:last-child span{border-right:0}
.menu-tab li.on{position:relative;color:#dd3d27;font-weight: bold;}
.menu-tab li.on:after{position:absolute;bottom:0;left:42%;display:block;margin-left:-.3rem;width:1.5rem;height:.2rem;background-color:#dd3d27;content:" "}
.menu-con{display:none}
.menu-con.on{display:block}
.index-newslist { overflow:hidden;padding:.8rem 0.8rem;}
.van-hairline--bottom:after { border-bottom-width:1px;}
<!-- indextop10 -->
.cf:after,.cl:after{height:0;font-size:0;content:".";visibility:hidden;clear:both;display:block;}.cf,.cl{zoom:1;}
.category-box {
    position: relative;
    width:100%;
    margin: .65rem auto 0;
    padding:.03rem;
    background:linear-gradient(90deg,rgba(211,210,214,1) 0%,rgba(153,49,49,1) 100%);
    box-shadow:0px 0px .24rem 0px rgba(0, 0, 0, 0.4);
    border-radius:.24rem;
    -webkit-border-radius:.24rem;
    -moz-border-radius:.24rem;
    -ms-border-radius:.24rem;
    -o-border-radius:.24rem;
}
.category-wrap {
    width: 100%;
    padding-bottom: .3rem;
    box-shadow:inset 0px .1rem .1rem 0px rgba(197,195,198,0.44);
    border-radius:.24rem;
    -webkit-border-radius:.24rem;
    -moz-border-radius:.24rem;
    -ms-border-radius:.24rem;
    -o-border-radius:.24rem;
    text-align:center;
    background-size:contain;
	height: 635px;
}
.topten-list {margin:0 .3rem ;width:95%; margin: 0 auto;}
.topten-list em{ display:inline-block;font:.9rem/4 microsoft yahei;text-align:center;width:100%;color:#fff;letter-spacing:2px; font-weight:bold;}
.topten-list ul{ background-color:#d8cee6;margin: 0 auto; }
.topten-list li{float:left;width:49.8%;margin-bottom:.1rem;padding:.4rem .32rem;background:#fff;box-sizing:border-box;}
.topten-list li:nth-child(odd){float:left;}
.topten-list li:nth-child(even){float:right;}
.topten-list li img{width:140px;height:55px;margin:0 auto; box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.15);margin-top: 10px;}
.topten-list li h3{text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.topten-list li h3{height:1.65rem;line-height:1.65rem;margin-bottom:.2rem;font-size:13px;text-align:center;font-weight: normal;}
